=== debian/control ===
Source: win32-fr03monochromieistnichts-by-farbrausch
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.farbrausch.de/prod&which=11.py
Rules-Requires-Root: no

Package: win32-fr03monochromieistnichts-by-farbrausch
Architecture: all
Depends:
 wine,
 gstreamer1.0-plugins-base:i386,
 gstreamer1.0-libav:i386,
 common-install-function-ddebs(>=1.76),
 ${misc:Depends}
Description: Win32 Demo released in 2000
 Demo released at Mekka and Symposium 2000
 .
 -windows program launched using wine
